body {font-family:Arial;font-size:8pt;margin:0px;padding:0px;background-color:#E84000;}
body * {font-family:Arial;}
a {color:#A00000;text-decoration:none;}
a:visited {color:#A00000;text-decoration:none;}
a:hover {color:#A00000;text-decoration:underline;}
a.unten {font-size:8pt;color:white;}
a.unten:visited {font-size:8pt;color:white;}
a.unten:hover {font-size:8pt;color:white;}
h1 {color:black;font-size:8pt;font-weight:bold;font-style:italic;}
td.textbox {font-size:8pt;color:#305880;padding-left:10px;}
p {margin-top:5px;margin-bottom:5px;}

*.text {font-size:10pt; font-family:helvetica ms; line-height:1.2em}
